<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Angeli Devious Expansion.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Angeli's RubberBlindfold LightGrey</Source>
      <Dest>Angeli のラバー目隠し(薄灰)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's PonyBoots DarkGrey</Source>
      <Dest>Angeli のポニーブーツ (鉛)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitB Yellow</Source>
      <Dest>Angeli のラバースーツ B(黄)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's PonyBoots LightGreen</Source>
      <Dest>Angeli のポニーブーツ (薄緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Latax Boots</Source>
      <Dest>Angeli のラテックスブーツ</Dest>
    </String>
    <String List="0">
      <Source>Angeli Latax Helmet</Source>
      <Dest>Angeli のラテックスヘルメット</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGag Cyan</Source>
      <Dest>Angeli のラバーギャグ(青緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's PonyBoots Cyan</Source>
      <Dest>Angeli のポニーブーツ (青緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitB Blue</Source>
      <Dest>Angeli のラバースーツ B(青)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberBlindfold Orange</Source>
      <Dest>Angeli のラバー目隠し(橙)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Fight Groves Red</Source>
      <Dest>Angeli の戦闘グローブ(赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitB Red</Source>
      <Dest>Angeli のラバースーツ B(赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's PonyBoots Yellow</Source>
      <Dest>Angeli のポニーブーツ (黄)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitA Pink</Source>
      <Dest>Angeli のラバースーツ A(ピンク)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberBlindfold Cyan</Source>
      <Dest>Angeli のラバー目隠し(青緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Fight Milk Device Black</Source>
      <Dest>Angeli の戦闘搾乳機(黒)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's PonyBoots Pink</Source>
      <Dest>Angeli のポニーブーツ (ピンク)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Fight Groves Black</Source>
      <Dest>Angeli の戦闘グローブ(黒)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's BalletBoots LightGreen</Source>
      <Dest>Angeli のバレーブーツ (薄緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Latax Gauntlets</Source>
      <Dest>Angeli のラテックスガントレット</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGag Blue</Source>
      <Dest>Angeli のラバーギャグ(青)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGag White</Source>
      <Dest>Angeli のラバーギャグ(白)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGloves LightGrey</Source>
      <Dest>Angeli のラバーグローブ (薄灰)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberBlindfold DarkGreen</Source>
      <Dest>Angeli のラバー目隠し(深緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberBlindfold White</Source>
      <Dest>Angeli のラバー目隠し(白)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberCollar LightGreen</Source>
      <Dest>Angeli のラバー製首輪 (薄緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitB DarkGrey</Source>
      <Dest>Angeli のラバースーツ B(鉛)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's BalletBoots LightRed</Source>
      <Dest>Angeli のバレーブーツ (薄赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberBlindfold Purple</Source>
      <Dest>Angeli のラバー目隠し(紫)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberCollar LightGrey</Source>
      <Dest>Angeli のラバー製首輪 (薄灰)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGag Orange</Source>
      <Dest>Angeli のラバーギャグ(橙)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitA White</Source>
      <Dest>Angeli のラバースーツ A(白)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's PonyBoots White</Source>
      <Dest>Angeli のポニーブーツ (白)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's PonyBoots Orange</Source>
      <Dest>Angeli のポニーブーツ (橙)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's BalletBoots Purple</Source>
      <Dest>Angeli のバレーブーツ (紫)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGag DarkGrey</Source>
      <Dest>Angeli のラバーギャグ(鉛)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberBlindfold Blue</Source>
      <Dest>Angeli のラバー目隠し(青)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's BalletBoots White</Source>
      <Dest>Angeli のバレーブーツ (白)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's PonyBoots Purple</Source>
      <Dest>Angeli のポニーブーツ (紫)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGloves Purple</Source>
      <Dest>Angeli のラバーグローブ (紫)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's BalletBoots LightGrey</Source>
      <Dest>Angeli のバレーブーツ (薄灰)</Dest>
    </String>
    <String List="0">
      <Source>Angeli HighHeels Spell1</Source>
      <Dest>Angeli HighHeels Spell1</Dest>
    </String>
    <String List="0">
      <Source>Angeli HighHeels Spell2</Source>
      <Dest>Angeli HighHeels Spell2</Dest>
    </String>
    <String List="0">
      <Source>Angeli Fight Armor Red</Source>
      <Dest>Angeli の戦闘鎧(赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitA Blue</Source>
      <Dest>Angeli のラバースーツ A(青)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGag DarkGreen</Source>
      <Dest>Angeli のラバーギャグ(深緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Fight Armor Black</Source>
      <Dest>Angeli の戦闘鎧(黒)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitA Purple</Source>
      <Dest>Angeli のラバースーツ A(紫)</Dest>
    </String>
    <String List="0">
      <Source>Unlock with key</Source>
      <Dest>鍵で開錠する</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGloves Pink</Source>
      <Dest>Angeli のラバーグローブ (ピンク)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitA LightGreen</Source>
      <Dest>Angeli のラバースーツ A(薄緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGag Red</Source>
      <Dest>Angeli のラバーギャグ(赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitB Orange</Source>
      <Dest>Angeli のラバースーツ B(橙)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Latax Armor</Source>
      <Dest>Angeli のラテックス鎧</Dest>
    </String>
    <String List="0">
      <Source>Carry on</Source>
      <Dest>そのままにする</Dest>
    </String>
    <String List="0">
      <Source>Angeli's InflatorPlug Vagina</Source>
      <Dest>Angeli の膨張式ヴァギナプラグ</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberBlindfold LightGreen</Source>
      <Dest>Angeli のラバー目隠し(薄緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Latax Binds</Source>
      <Dest>Angeli のラテックス手枷</Dest>
    </String>
    <String List="0">
      <Source>Angeli's BalletBoots Cyan</Source>
      <Dest>Angeli のバレーブーツ (青緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitB LightGreen</Source>
      <Dest>Angeli のラバースーツ B(薄緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Plugs Effect</Source>
      <Dest>Angeli Plugs Effect</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberBlindfold Yellow</Source>
      <Dest>Angeli のラバー目隠し(黄)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGloves LightRed</Source>
      <Dest>Angeli のラバーグローブ (薄赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitB LightGrey</Source>
      <Dest>Angeli のラバースーツ B(薄灰)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Fight Milk Device Red</Source>
      <Dest>Angeli の戦闘搾乳機(赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Fight Helmet Black</Source>
      <Dest>Angeli の戦闘ヘルメット(黒)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberCollar Orange</Source>
      <Dest>Angeli のラバー製首輪 (橙)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's BalletBoots Pink</Source>
      <Dest>Angeli のバレーブーツ (ピンク)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitA Cyan</Source>
      <Dest>Angeli のラバースーツ A(青緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberBlindfold Red</Source>
      <Dest>Angeli のラバー目隠し(赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGloves LightGreen</Source>
      <Dest>Angeli のラバーグローブ (薄緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's PonyBoots DarkGreen</Source>
      <Dest>Angeli のポニーブーツ (深緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's BalletBoots Red</Source>
      <Dest>Angeli のバレーブーツ (赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberCollar LightRed</Source>
      <Dest>Angeli のラバー製首輪 (薄赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's BalletBoots DarkGrey</Source>
      <Dest>Angeli のバレーブーツ (鉛)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberCollar White</Source>
      <Dest>Angeli のラバー製首輪 (白)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberCollar Blue</Source>
      <Dest>Angeli のラバー製首輪 (青)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitB LightRed</Source>
      <Dest>Angeli のラバースーツ B(薄赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGag Purple</Source>
      <Dest>Angeli のラバーギャグ(紫)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitA Yellow</Source>
      <Dest>Angeli のラバースーツ A(黄)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitB Pink</Source>
      <Dest>Angeli のラバースーツ B(ピンク)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGag LightRed</Source>
      <Dest>Angeli のラバーギャグ(薄赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitB White</Source>
      <Dest>Angeli のラバースーツ B(白)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberBlindfold LightRed</Source>
      <Dest>Angeli のラバー目隠し(薄赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Fight Helmet Red</Source>
      <Dest>Angeli の戦闘ヘルメット(赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberCollar DarkGrey</Source>
      <Dest>Angeli のラバー製首輪 (鉛)</Dest>
    </String>
    <String List="0">
      <Source>Force it open</Source>
      <Dest>こじ開ける</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberCollar Red</Source>
      <Dest>Angeli のラバー製首輪 (赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberCollar Pink</Source>
      <Dest>Angeli のラバー製首輪 (ピンク)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's BalletBoots DarkGreen</Source>
      <Dest>Angeli のバレーブーツ (深緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGag Pink</Source>
      <Dest>Angeli のラバーギャグ(ピンク)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberBlindfold DarkGrey</Source>
      <Dest>Angeli のラバー目隠し(鉛)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitA DarkGreen</Source>
      <Dest>Angeli のラバースーツ A(深緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberCollar DarkGreen</Source>
      <Dest>Angeli のラバー製首輪 (深緑)</Dest>
    </String>
    <String List="0">
      <Source>Put it on</Source>
      <Dest>身に着ける</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberCollar Purple</Source>
      <Dest>Angeli のラバー製首輪 (紫)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's PonyBoots LighRed</Source>
      <Dest>Angeli のポニーブーツ(薄赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's PonyBoots LightGrey</Source>
      <Dest>Angeli のポニーブーツ (薄灰)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitA DarkGrey</Source>
      <Dest>Angeli のラバースーツ A(鉛)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Fight PlugVag</Source>
      <Dest>Angeli の戦闘ヴァギナプラグ</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGroves Blue</Source>
      <Dest>Angeli のラバーグローブ (青)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitA Red</Source>
      <Dest>Angeli のラバースーツ A(赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitA LightRed</Source>
      <Dest>Angeli のラバースーツ A(薄赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGag LightGreen</Source>
      <Dest>Angeli のラバーギャグ(薄緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGag Yellow</Source>
      <Dest>Angeli のラバーギャグ(黄)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Fight Boots Red</Source>
      <Dest>Angeli の戦闘ブーツ(赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGloves DarkGreen</Source>
      <Dest>Angeli のラバーグローブ (深緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitA LightGrey</Source>
      <Dest>Angeli のラバースーツ A(薄灰)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's PonyBoots Red</Source>
      <Dest>Angeli のポニーブーツ (赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGloves Yellow</Source>
      <Dest>Angeli のラバーグローブ (黄)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitB Purple</Source>
      <Dest>Angeli のラバースーツ B(紫)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGloves White</Source>
      <Dest>Angeli のラバーグローブ (白)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGloves Red</Source>
      <Dest>Angeli のラバーグローブ (赤)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's BalletBoots Blue</Source>
      <Dest>Angeli のバレーブーツ (青)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Latax Plugs</Source>
      <Dest>Angeli のラテックスプラグ</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberCollar Cyan</Source>
      <Dest>Angeli のラバー製首輪 (青緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's BalletBoots Orange</Source>
      <Dest>Angeli のバレーブーツ (橙)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitB DarkGreen</Source>
      <Dest>Angeli のラバースーツ B(深緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's PonyBoots Blue</Source>
      <Dest>Angeli のポニーブーツ (青)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's BalletBoots Yellow</Source>
      <Dest>Angeli のバレーブーツ (黄)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGloves DarkGrey</Source>
      <Dest>Angeli のラバーグローブ (鉛)</Dest>
    </String>
    <String List="0">
      <Source>Angeli Fight Boots Black</Source>
      <Dest>Angeli の戦闘ブーツ(黒)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberBlindfold Pink</Source>
      <Dest>Angeli のラバー目隠し(ピンク)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberCollar Yellow</Source>
      <Dest>Angeli のラバー製首輪 (黄)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitA Orange</Source>
      <Dest>Angeli のラバースーツ A(橙)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGag LightGrey</Source>
      <Dest>Angeli のラバーギャグ(薄灰)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberSuitB Cyan</Source>
      <Dest>Angeli のラバースーツ B(青緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGloves Cyan</Source>
      <Dest>Angeli のラバーグローブ (青緑)</Dest>
    </String>
    <String List="0">
      <Source>Angeli's InflatorPlugs  Anal</Source>
      <Dest>Angeli の膨張式ヴァギナプラグ</Dest>
    </String>
    <String List="0">
      <Source>Angeli's RubberGloves Orange</Source>
      <Dest>Angeli のラバーグローブ (橙)</Dest>
    </String>
    <String List="1">
      <Source>A milk device that you can can carry on your back.</Source>
      <Dest>背中に装着可能な搾乳機。</Dest>
    </String>
    <String List="1">
      <Source>An rubber blindfold that covers the eyes and plunges the wearer into darkness.</Source>
      <Dest>目を隠し、装着者を闇に陥れるラバー製目隠し。</Dest>
    </String>
    <String List="1">
      <Source>A pair of rubber gloves with a hidden locking mechanism.</Source>
      <Dest>隠れたロック機構を持つラバーグローブ一双</Dest>
    </String>
    <String List="1">
      <Source>A soulgem vaginal plug capable of providing a great amount of sexual stimulation to the wearer, </Source>
      <Dest>着用者に相当な量の性的刺激を供給する魂石の膣のプラグ。</Dest>
    </String>
    <String List="1">
      <Source>After carefully examining the milkdevice you decide to...</Source>
      <Dest>慎重に搾乳機を試した後、あなたは...</Dest>
    </String>
    <String List="1">
      <Source>This Rubbersuit has been modified to get in the way of other clothes, keeping the wearer unable to wear anything else without her master's permission.</Source>
      <Dest>このラバースーツは他の装備の邪魔になるよう改造され、主人の許可なしでは他の装着ができないようになっている。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>An inflatable anal plug that fills the wearer with a profound sense of fullness.</Source>
      <Dest>装着者を深く満足させる膨張式アナルプラグ。</Dest>
    </String>
    <String List="1">
      <Source>A Inflator vaginal plug capable of providing a great amount of sexual stimulation to the wearer.</Source>
      <Dest>膨大な性的刺激を装着者にもたらす膨張式ヴァギナプラグ。</Dest>
    </String>
    <String List="1">
      <Source>A Set of  vaginal and Anal plugs capable of providing a great amount of sexual stimulation to the wearer, </Source>
      <Dest>膨大な性的刺激を装着者にもたらすヴァギナプラグとアナルプラグの一式。</Dest>
    </String>
    <String List="1">
      <Source>Item reference reserved for scripts interaction. This should not appear in your inventory. Check your Devious Devices mod configuration.</Source>
      <Dest>このアイテムはスクリプト制御で管理されます。インベントリには表示されません。Devious Devices Modの設定を確認してください</Dest>
    </String>
    <String List="1">
      <Source>A pair of Ballet Boots with a hidden locking mechanism.</Source>
      <Dest>隠れたロック機構を持つ機構を持つバレーブーツ一足。</Dest>
    </String>
    <String List="1">
      <Source>A set of lockable Binds made by rubber.</Source>
      <Dest>ラバー製のロック可能な目隠し一式。</Dest>
    </String>
    <String List="1">
      <Source>An lockable collar made by rubber.</Source>
      <Dest>ラバー製のロック可能な首輪。</Dest>
    </String>
    <String List="1">
      <Source>A pair of Pony Boots with a hidden locking mechanism.</Source>
      <Dest>隠れたロック機構を持つポニーブーツ一足。</Dest>
    </String>
    <String List="1">
      <Source>A lockable head harness that forces an Rubber Plug between the wearer's lips and makes speaking impossible.</Source>
      <Dest>装着者の唇の間にラバープラグを強制し、会話を不可能にするロック可能な頭部用ハーネス。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
